Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 19:57:41 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6333261221 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508715342            11:28 PM, 01st Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:29 PM, 01st Aug                     hi                    Hi Shoaib           11:29 PM, 01st Aug                     hi                    Why my order number is canceled? 6333261221           11:29 PM, 01st Aug                   Sohaib                   We would like to inform you that our courier partner tried to contact you at (+966508715342)&nbsp; but didn't receive any response from your end           11:30 PM, 01st Aug                   Sohaib                   The courier has now sent the items back to the warehouse and the return process has already been initiated. Unfortunately, we are unable to resend the items once the return process has already been initiated.   We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion.           11:30 PM, 01st Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           11:30 PM, 01st Aug                     hi                    No, nobody contacted me. I just received a sms that delivery is out with some number.           11:31 PM, 01st Aug                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           11:31 PM, 01st Aug                     hi                    We usually receive such messages and when delivery boy either asks us the location or call for the delivery           11:32 PM, 01st Aug                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us,  We'd promise you that we will work to avoid such mistakes in the future,&nbsp;           11:32 PM, 01st Aug                     hi                    Do you think is there any mistake from my end?           11:32 PM, 01st Aug                     hi                    I usually receive so many items from different groups, everyone usually calls you, if you are not sure about address.           11:34 PM, 01st Aug                   Sohaib                   Once, Kindly note that our courier team return the item to our warehouse after trying to deliver it to you three times in  different days           11:34 PM, 01st Aug                   Sohaib                   However, We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion.           11:35 PM, 01st Aug                     hi                    This is totally wrong           11:35 PM, 01st Aug                   Sohaib                   We appreciate your understanding and cooperation with us,,&nbsp;           11:35 PM, 01st Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           11:36 PM, 01st Aug                     hi                    Could you please show me the proof that they tried to deliver 3 times?           11:36 PM, 01st Aug                     hi                    No           11:36 PM, 01st Aug                     hi                    But you are giving wrong information here           11:36 PM, 01st Aug                     hi                    If you simply accept that, there’s some communication gap then I can understand           11:37 PM, 01st Aug                   Sohaib                   You can track your order via the website : https://zajil-express.com/en/index.html by tracking number : Z4784517           11:37 PM, 01st Aug                   Sohaib                   However , Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           11:37 PM, 01st Aug                   Sohaib                   We sincerely apologize for the inconvenience you are facing. This is definitely not the kind of experience that we want you to have when shopping with us.           11:38 PM, 01st Aug                     hi                             11:38 PM, 01st Aug                     hi                    I received only 1 sms           11:38 PM, 01st Aug                     hi                    So are you accepting that you didn’t tried to contact me 3 times           11:39 PM, 01st Aug                     hi                    Please reinstate my previous order and send me by tomorrow           11:39 PM, 01st Aug                     hi                    Or you can call me now           11:40 PM, 01st Aug                     hi                    Or give me your number, I’ll call you           11:40 PM, 01st Aug                     hi                    Infact, I’m the one who was calling that delivery boy number. And no response           11:41 PM, 01st Aug                     hi                             11:42 PM, 01st Aug                     hi                    Today morning           11:42 PM, 01st Aug                     hi                             11:42 PM, 01st Aug                     hi                    Yesterday           11:42 PM, 01st Aug                     hi                    I’m going to complain, if you don’t send those items by tomorrow.           11:43 PM, 01st Aug                     hi                    I don’t have a time to re-select the items again for your delivery guy mistakes.           11:44 PM, 01st Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we would like to inform you that we won't be able to initiate your delivery processes again when the order has already been sent to our warehouse We'd appreciate your understanding and  of  kind  cooperation with us           11:45 PM, 01st Aug                     hi                    What kind of cooperation for your mistakes?           11:45 PM, 01st Aug                     hi                    Initially you were blaming me that your delivery boy tried 3 times           11:46 PM, 01st Aug                     hi                    Total wrong           11:46 PM, 01st Aug                   Sohaib                   We’re really sorry for that we will investigate regarding the same with our courier team and we will get back to you as soon as we get a response from them please allow us some time so we can be able to sort this for you optimally           11:48 PM, 01st Aug                     hi                    Get back by when? Tomorrow?           11:49 PM, 01st Aug                   Sohaib                   we will get back to you as soon as we get a response from them kindly expected that within 24-48 hours maximum           11:50 PM, 01st Aug                     hi                    Believe me, I’m going to complain to higher management of Landmark Group first, if no use then to the consumer complaints section under ministry of commerce.           11:50 PM, 01st Aug                     hi                    Ok, thank you for your support. I’ll be waiting for your solution.           11:51 PM, 01st Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           11:52 PM, 01st Aug                     hi                    No problem, please try to resolve this issue.           11:52 PM, 01st Aug                     hi                    Good night           11:52 PM, 01st Aug                   Sohaib                   Is there anything else I can help you with?           11:53 PM, 01st Aug                   Sohaib                   We can understand your frustration here, if I was in your shoes I would be feeling the sam           11:54 PM, 01st Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:56 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2929908